references:

@article{crosse2016,
	author = {Crosse, Michael J. and Di Liberto, Giovanni M. and Bednar, Adam and Lalor, Edmund C.},   
	 title = "{The Multivariate Temporal Response Function (mTRF) Toolbox: A MATLAB Toolbox for Relating Neural Signals to Continuous Stimuli}",      
	journal = "{Frontiers in Human Neuroscience}",      
	volume = {10},      
	pages= {604},     
	year = {2016},      
	  url = {https://www.frontiersin.org/article/10.3389/fnhum.2016.00604},       
	doi = {10.3389/fnhum.2016.00604},      
	issn = {1662-5161},
	abstract = {Understanding how brains process sensory signals in natural environments is one of the key goals of twenty-first century neuroscience. While brain imaging and invasive electrophysiology will play key roles in this endeavor, there is also an important role to be played by noninvasive, macroscopic techniques with high temporal resolution such as electro- and magnetoencephalography. But challenges exist in determining how best to analyze such complex, time-varying neural responses to complex, time-varying and multivariate natural sensory stimuli. There has been a long history of applying system identification techniques to relate the firing activity of neurons to complex sensory stimuli and such techniques are now seeing increased application to EEG and MEG data. One particular example involves fitting a filter—often referred to as a temporal response function—that describes a mapping between some feature(s) of a sensory stimulus and the neural response. Here, we first briefly review the history of these system identification approaches and describe a specific technique for deriving temporal response functions known as regularized linear regression. We then introduce a new open-source toolbox for performing this analysis. We describe how it can be used to derive (multivariate) temporal response functions describing a mapping between stimulus and response in both directions. We also explain the importance of regularizing the analysis and how this regularization can be optimized for a particular dataset. We then outline specifically how the toolbox implements these analyses and provide several examples of the types of results that the toolbox can produce. Finally, we consider some of the limitations of the toolbox and opportunities for future development and application.}
}

@article{myers2019,
	author = {Myers, Brett and Lense, Miriam and Gordon, Reyna},
	year = {2019},
	month = {03},
	pages = {70},
	title = "{Pushing the Envelope: Developments in Neural Entrainment to Speech and the Biological 		Underpinnings of Prosody Perception}",
	volume = {9},
	number = {3},
	journal = {Brain sciences},
	doi = {10.3390/brainsci9030070}
}

@article{vanthornout2018,
	author = {Vanthornhout, Jonas and Decruy, Lien and Wouters, Jan and Francart, Tom},
	year = {2018},
	month = {01},
	pages = {},
	title = "{Speech Intelligibility Predicted from Neural Entrainment of the Speech Envelope}",
	doi = {10.1007/s10162-018-0654-z},
	journal = "{Journal of the Association for Research in Otolaryngology : JARO}",
	volume = {19},
	number = {2},
	pages = {181–191}
}

@article{giraudpoeppel2012,
	author = {Giraud, Anne-Lise and Poeppel, David},
	year = {2012},
	month = {03},
	pages = {511-517},
	title = "{Cortical Oscillations and Speech Processing: Emerging Computational Principles and 			Operations}",
	volume = {15},
	journal = {Nature Neuroscience},
	doi = {10.1038/nn.3063}
}

@article{obleser2012,
	author = {Obleser, Jonas and Herrmann, Björn and Henry, Molly},   
	 title= "{Neural Oscillations in Speech: Don't be Enslaved by the Envelope}",      
	journal= "{Frontiers in Human Neuroscience}",      
	volume={6},
	year = {2012},      
	  url = {https://www.frontiersin.org/article/10.3389/fnhum.2012.00250},       
	doi = {10.3389/fnhum.2012.00250},      
	issn={1662-5161}   
   
}

@article{boucher2019,
	author = {Boucher, Victor and Gilbert, Annie and Jemel, Boutheina},
	year = {2019},
	month = {04},
	title = "{The Role of Low-frequency Neural Oscillations in Speech Processing: Revisiting Delta 			Entrainment}",
	journal = {Journal of Cognitive Neuroscience},
	volume = {31},
	number = {8},
	pages = {1205–1215},
	doi = {10.1162/jocn_a_01410}
}

@article{lalor2010,
	author = {Lalor, Edmund and Foxe, John},
	year = {2010},
	month = {01},
	title = "{Neural Responses to uninterrupted Natural Speech can be extracted with precise Temporal Resolution}",
	journal = "{The European Journal of Neuroscience}",
	volume = {31},
	number = {1},
	pages = {189-193},
	doi = {10.1111/j.1460-9568.2009.07055.x}
}

@article{pasley2012,
    author = {Pasley, Brian N. and David, Stephen V. and Mesgarani, Nima and Flinker, Adeen and Shamma, Shihab A. and Crone, Nathan E. and Knight, Robert T. and Chang, Edward F.},
    journal = {PLoS Biology},
    publisher = {Public Library of Science},
    title = "{Reconstructing Speech from Human Auditory Cortex}",
    year = {2012},
    month = {01},
    volume = {10},
    number = {1},
    url = {https://doi.org/10.1371/journal.pbio.1001251},
    abstract = {Direct brain recordings from neurosurgical patients listening to speech reveal that the acoustic speech signals can be reconstructed from neural activity in auditory cortex.},
    number = {1},
    doi = {10.1371/journal.pbio.1001251}
}

@article{poeppel2020,
	author = {Poeppel, David and Assaneo, María},
	year = {2020},
	month = {05},
	title = {Speech Rhythms and their Neural Foundations},
	journal = {Nature Reviews Neuroscience},
	volume = {21},
	number = {6},
	pages = {322–334},
	doi = {10.1038/s41583-020-0304-4}
}

@article{keitel2018,
	author = {Keitel, Anne and Gross, Joachim and Kayser, Christoph},
	year = {2018},
	month = {03},
	pages = {e2004473},
	title = {Perceptually relevant speech tracking in auditory and motor cortex reflects distinct 			linguistic features},
	journal = {PLoS Biology},
	volume = {16},
	number = {3},
	doi = {10.1371/journal.pbio.2004473}
}

@article{friederici2009,
	author = {Friederici, Angela},
	year = {2009},
	month = {03},
	pages = {175-181},
	title = {Pathways to language: Fiber tracts in the human brain},
	volume = {13},
	journal = {Trends in cognitive sciences},
	doi = {10.1016/j.tics.2009.01.001}
}

@article{friederici2011,
	author = {Friederici, Angela D.},
	title = {The Brain Basis of Language Processing: From Structure to Function},
	journal = {Physiological Reviews},
	volume = {91},
	number = {4},
	pages = {1357-1392},
	year = {2011},
	doi = {10.1152/physrev.00006.2011},
    	note ={PMID: 22013214},
	URL = {https://doi.org/10.1152/physrev.00006.2011},
	eprint = {https://doi.org/10.1152/physrev.00006.2011},
    	abstract = { Language processing is a trait of human species. The knowledge about its neurobiological basis has been increased considerably over the past decades. Different brain regions in the left and right hemisphere have been identified to support particular language functions. Networks involving the temporal cortex and the inferior frontal cortex with a clear left lateralization were shown to support syntactic processes, whereas less lateralized temporo-frontal networks subserve semantic processes. These networks have been substantiated both by functional as well as by structural connectivity data. Electrophysiological measures indicate that within these networks syntactic processes of local structure building precede the assignment of grammatical and semantic relations in a sentence. Suprasegmental prosodic information overtly available in the acoustic language input is processed predominantly in a temporo-frontal network in the right hemisphere associated with a clear electrophysiological marker. Studies with patients suffering from lesions in the corpus callosum reveal that the posterior portion of this structure plays a crucial role in the interaction of syntactic and prosodic information during language processing. }
}

@article{giraud2007,
	author = {Giraud, Anne-Lise and Kleinschmidt, Andreas and Poeppel, David and Lund, Torben 				and Frackowiak, Richard and Laufs, Helmut},
	year = {2007},
	month = {12},
	pages = {1127-1134},
	title = {Endogenous Cortical Rhythms Determine Cerebral Specialization for Speech Perception 		and Production},
	volume = {56},
	number = {6},
	journal = {Neuron},
	doi = {10.1016/j.neuron.2007.09.038}
}

@article{poeppel2003,
	author = {Poeppel, David},
	year = {2003},
	month = {08},
	pages = {245-255},
	title = {The analysis of speech in different temporal integration windows: Cerebral lateralization as 		'asymmetric sampling in time'},
	volume = {41},
	number = {1},
	journal = {Speech Communication},
	doi = {10.1016/S0167-6393(02)00107-3},
	issn = {0167-6393},
	url = {http://www.sciencedirect.com/science/article/pii/S0167639302001073},
	keywords = {Temporal integration, Timing, Hemispheric asymmetry, Neural basis of speech, 				Auditory cortex, Gamma band, Theta band, Oscillations},
	abstract = {The ‘asymmetric sampling in time’ (AST) hypothesis developed here provides a framework for understanding a range of psychophysical and neuropsychological data on speech perception in the context of a revised cortical functional anatomic model. The AST model is motivated by observations from psychophysics and cognitive neuroscience that speak to the fractionation of auditory processing, in general, and speech perception, in particular. Building on the observations (1) that the speech signal contains more than one time scale relevant to auditory cognition (e.g. time scales commensurate with processing formant transitions versus scales commensurate with syllabicity and intonation contours), and (2) that speech perception is mediated by both left and right auditory cortices, AST suggests a time-based perspective that maintains anatomic symmetry while permitting functional asymmetry. AST proposes that the input speech signal has a neural representation that is bilaterally symmetric at an early representational level. Beyond the initial representation, however, the signal is elaborated asymmetrically in the time domain: left auditory areas preferentially extract information from short (∼20–40 ms) temporal integration windows. The right hemisphere homologues preferentially extract information from long (∼150–250 ms) integration windows. It is suggested that temporal integration is reflected as oscillatory neuronal activity in different frequency bands (gamma, theta).}
}

@misc{crystal2020,
	title={Language},
	url={https://www.britannica.com/topic/language},
	urldate = {2021-01-13},
	journal={Encyclopædia Britannica},
	publisher={Encyclopædia Britannica, inc.},
	author={Crystal, David and Robins, Robert Henry},
	year={2020},
	month={Oct},
	day = {29}
} 

@Inbook{debleser2012,
	author= {De Bleser, Ria},
	editor= {Karnath, Hans-Otto and Thier, Peter},
	title= "{Aufbau und Funktionen der Sprache}",
	booktitle= "{Kognitive Neurowissenschaften}",
	year= {2012},
	publisher= {Springer Berlin Heidelberg},
	address= {Berlin, Heidelberg},
	pages= {423-428},
	abstract= {Die Sprache dient vor allem der zwischenmenschlichen Kommunikation. Neben einer kommunikativen Funktion hat die Sprache eine kognitive Funktion, d. h., dass sie ein symbolisches Verfahren ist, mit dem wir bestimmte gedankliche Operationen vornehmen. Gegenstand der Linguistik ist diese kognitive Sprachfunktion, insbesondere die Spezifizierung der abstrakten sprachlichen Regularit{\"a}ten, die wir unbewusst erwerben und beherrschen. Gegenstand der Psycholinguistik ist das mentale System, das den tats{\"a}chlichen Sprachgebrauch erm{\"o}glicht.},
	isbn= {978-3-642-25527-4},
	doi= {10.1007/978-3-642-25527-4_38},
}

@book{bloch1942,
	author={Bloch, Bernard and Trager, George Leonard},
	title={Outline of Linguistic Analysis},
	publisher={Linguistic Society of America},
	year={1942},
	place={Baltimore}
}

@article{hockett1960,
 	ISSN = {00368733, 19467087},
 	URL = {https://www.jstor.org/stable/24940617},
 	author = {Hockett, Charles F.  and Hockett, Charles D.},
 	journal = {Scientific American},
	number = {3},
 	pages = {88-97},
 	publisher = {Scientific American, a Division of Nature America, Inc.},
 	title = {The Origin of Speech},
 	volume = {203},
 	year = {1960},
	doi = {10.2307/24940617}
}

@article{chomsky1957,
	title = {Syntactic Structures},
	author = {Lees, R. and Chomsky, Noam},
	year = {1957},
	journal = {Language},
	volume = {33},
	number = {3}, 
	pages = {1-375},
	doi = {10.2307/411160}
}

@incollection{halliday1977,
  author       = {Halliday, M. A.}, 
  title        = {Ideas about Language},
  booktitle    = {On Language and Linguistics},
  publisher    = {Continuum},
  year         = {1977},
  editor       = {Webster, Jonathan},
  chapter      = 4,
  pages        = {92-115},
  address      = {London},
  month        = {11},
  doi 		  = {10.5040/9781474211932.ch-004}
}

@book{jaencke2017,
	author = {Jäncke, Lutz},
	year = {2017},
	title = "{Lehrbuch kognitive Neurowissenschaften}",
	edition = {2},
	isbn = {978-3-456-85004-7},
	publisher = {Hoegrefe},
	address = {Bern},
	doi = {10.1024/85811-000},
	isbn = {978-3-456-85811-1}
}

@inbook{meyer2017,
	author= {Meyer, Martin},
	bookauthor= {Jäncke, Lutz},
	title= {Sprache},
	booktitle= "{Lehrbuch kognitive Neurowissenschaften}",
	year= {2017},
	publisher= {Hogrefe},
	address= {Bern},
	pages= {541-578},
}

@book{trotzke2017,
  isbn={978-3-11-051561-9},
  publisher={De Gruyter},
  title={Sprachevolution : Eine Einführung},
  year={2017},
  doi={10.1515/9783110515626},
  address={Berlin},
  author={Trotzke, Andreas}
}

@article{paraouty2016,
 	author = {Paraouty, Nihaad and Ewert, Stephan D. and Wallaert, Nicolas and Lorenzi, Christian},
 	journal = {The Journal of the Acoustical Society of America},
 	title = {Interactions between amplitude modulation and frequency modulation processing: Effects of age and hearing loss},
 	volume = {140},
	number = {1},
 	year = {2016},
	pages = {121-131},
	doi = {10.1121/1.4955078}
}

@article{meyer2016,
    	author = {Meyer, Lars and Henry, Molly J. and Gaston, Phoebe and Schmuck, Noura and Friederici, Angela D.},
    	title = "{Linguistic Bias Modulates Interpretation of Speech via Neural Delta-Band Oscillations}",
    	journal = {Cerebral Cortex},
    	volume = {27},
   	 number = {9},
    	pages = {4293-4302},
   	 year = {2016},
    	month = {08},
    	abstract = "{Language comprehension requires that single words be grouped into syntactic phrases, as words in sentences are too many to memorize individually. In speech, acoustic and syntactic grouping patterns mostly align. However, when ambiguous sentences allow for alternative grouping patterns, comprehenders may form phrases that contradict speech prosody. While delta-band oscillations are known to track prosody, we hypothesized that linguistic grouping bias can modulate the interpretational impact of speech prosody in ambiguous situations, which should surface in delta-band oscillations when grouping patterns chosen by comprehenders differ from those indicated by prosody. In our auditory electroencephalography study, the interpretation of ambiguous sentences depended on whether an identical word was either followed by a prosodic boundary or not, thereby signaling the ending or continuation of the current phrase. Delta-band oscillatory phase at the critical word should reflect whether participants terminate a phrase despite a lack of acoustic boundary cues. Crossing speech prosody with participants’ grouping choice, we observed a main effect of grouping choice—independent of prosody. An internal linguistic bias for grouping words into phrases can thus modulate the interpretational impact of speech prosody via delta-band oscillatory phase.}",
    	issn = {1047-3211},
   	 doi = {10.1093/cercor/bhw228},
    	url = {https://doi.org/10.1093/cercor/bhw228},
    	eprint = {https://academic.oup.com/cercor/article-pdf/27/9/4293/19528440/bhw228.pdf},
}

@article{meyer2018,
	author = {Meyer, Lars},
	title = {The Neural Oscillations of Speech Processing and Language Comprehension: State of the Art and emerging Mechanisms},
	journal = {European Journal of Neuroscience},
	volume = {48},
	number = {7},
	pages = {2609-2621},
	keywords = {chunking, entrainment, memory, predictive coding},
	doi = {10.1111/ejn.13748},
	url = {https://onlinelibrary.wiley.com/doi/abs/10.1111/ejn.13748},
	eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1111/ejn.13748},
	abstract = {Abstract Neural oscillations subserve a broad range of functions in speech processing and language comprehension. On the one hand, speech contains—somewhat—repetitive trains of air pressure bursts that occur at three dominant amplitude modulation frequencies, physically marking the linguistically meaningful progressions of phonemes, syllables and intonational phrase boundaries. To these acoustic events, neural oscillations of isomorphous operating frequencies are thought to synchronise, presumably resulting in an implicit temporal alignment of periods of neural excitability to linguistically meaningful spectral information on the three low-level linguistic description levels. On the other hand, speech is a carrier signal that codes for high-level linguistic meaning, such as syntactic structure and semantic information—which cannot be read from stimulus acoustics, but must be acquired during language acquisition and decoded for language comprehension. Neural oscillations subserve the processing of both syntactic structure and semantic information. Here, I synthesise a mapping from each linguistic processing domain to a unique set of subserving oscillatory mechanisms—the mapping is plausible given the role ascribed to different oscillatory mechanisms in different subfunctions of cortical information processing and faithful to the underlying electrophysiology. In sum, the present article provides an accessible and extensive review of the functional mechanisms that neural oscillations subserve in speech processing and language comprehension.},
	year = {2018}
}

@book{crystal2003,
	place = {Cambridge},
	edition = {2},
	title = {English as a Global Language},
	doi = {10.1017/CBO9780511486999},
	publisher = {Cambridge University Press},
	author = {Crystal, David},
	year = {2003}
}

 @misc{statista2020,
 	title= {Most spoken languages in the world},
	url= {https://www.statista.com/statistics/266808/the-most-spoken-languages-worldwide/}, 	
	journal= {Statista},
	author = "{Statista Research Department}",
	year= {2020},
	month= {Nov}
}
 
@inbook{mikasa2017,
 	author = {Albl-Mikasa, Michaela},
 	title = {ELF and translation/interpreting},
 	chapter = {30},
 	booktitle = "{The Routledge Handbook of English as a Lingua Franca}",
 	publisher = {Routledge},
 	year = {2017},
	editor = {Jenkins, Jennifer and Baker, Will  and Dewey, Martin},
	month = {08},
	pages = {369-383},
 	doi = {10.4324/9781315717173.ch30},
 	URL = {https://www.routledgehandbooks.com/doi/10.4324/9781315717173.ch30},
	isbn = {978-1-138-85532-8}
 }

@article{mikasa2010,
	author = {Albl-Mikasa, Michaela},
	year = {2010},
	month = {01},
	pages = {126-148},
	title = {Global English and English as a Lingua Franca (ELF): Implications for the Interpreting Profession},
	volume = {3},
	number = {2},
	journal = {Trans-Kom}
	
}

@article{sabatini2000,
	author = {Sabatini, Elisabetta},
	year = {2000},
	month = {12},
	pages = {25-48},
	title = {Listening comprehension, shadowing and simultaneous interpretation of two `non-standard' English speeches},
	volume = {5},
	number = {1},
	journal = {Interpreting},
	doi = {10.1075/intp.5.1.03sab}
}

@inbook{cheung2003,
	author = {Cheung, Andrew},
	year = {2003},
	month = {09},
	pages = {85-96},
	title = {Does accent matter? The impact of accent in simultaneous interpretation into Mandarin and Cantonese on perceived performance quality and listener satisfaction level.},
	booktitle = {Evaluación de la calidad en interpretación de conferencias: investigación},
	publisher = {Editorial Comares},
	location = {Granada},
	editors = {Collados Aís, Ángela and Fernández Sánchez, María Manuela , and Gile, Daniel},
	isbn = {84-8444-680-8}
}

@article{mikasa2013,
	author = {Albl-Mikasa, Michaela},
	year = {2013},
	month = {08},
	pages = {191-210},
	title = {ELF speakers’ restricted power of expression: Implications for interpreters’ processing},
	journal = {Describing Cognitive Processes in Translation. Special Issue of Translation and Interpreting Studies (TIS)},
	volume = {8},
	number = {2},
	doi = {10.1075/tis.8.2.04alb}
}

@article{chen2012,
	author = {Chen, Fang and Ruiz, Natalie and Choi, Eric and Epps, Julien and Khawaja, M. Asif and Taib, Ronnie and Yin, Bo and Wang, Yang},
	title = {Multimodal Behavior and Interaction as Indicators of Cognitive Load},
	year = {2013},
	issue_date = {December 2012},
	publisher = {Association for Computing Machinery},
	address = {New York, NY, USA},
	volume = {2},
	number = {4},
	issn = {2160-6455},
	url = {https://doi.org/10.1145/2395123.2395127},
	doi = {10.1145/2395123.2395127},
	abstract = {High cognitive load arises from complex time and safety-critical tasks, for example, mapping out flight paths, monitoring traffic, or even managing nuclear reactors, causing stress, errors, and lowered performance. Over the last five years, our research has focused on using the multimodal interaction paradigm to detect fluctuations in cognitive load in user behavior during system interaction. Cognitive load variations have been found to impact interactive behavior: by monitoring variations in specific modal input features executed in tasks of varying complexity, we gain an understanding of the communicative changes that occur when cognitive load is high. So far, we have identified specific changes in: speech, namely acoustic, prosodic, and linguistic changes; interactive gesture; and digital pen input, both interactive and freeform. As ground-truth measurements, galvanic skin response, subjective, and performance ratings have been used to verify task complexity.The data suggest that it is feasible to use features extracted from behavioral changes in multiple modal inputs as indices of cognitive load. The speech-based indicators of load, based on data collected from user studies in a variety of domains, have shown considerable promise. Scenarios include single-user and team-based tasks; think-aloud and interactive speech; and single-word, reading, and conversational speech, among others. Pen-based cognitive load indices have also been tested with some success, specifically with pen-gesture, handwriting, and freeform pen input, including diagraming. After examining some of the properties of these measurements, we present a multimodal fusion model, which is illustrated with quantitative examples from a case study.The feasibility of employing user input and behavior patterns as indices of cognitive load is supported by experimental evidence. Moreover, symptomatic cues of cognitive load derived from user behavior such as acoustic speech signals, transcribed text, digital pen trajectories of handwriting, and shapes pen, can be supported by well-established theoretical frameworks, including O'Donnell and Eggemeier's workload measurement [1986] Sweller's Cognitive Load Theory [Chandler and Sweller 1991], and Baddeley's model of modal working memory [1992] as well as McKinstry et al.'s [2008] and Rosenbaum's [2005] action dynamics work. The benefit of using this approach to determine the user's cognitive load in real time is that the data can be collected implicitly that is, during day-to-day use of intelligent interactive systems, thus overcomes problems of intrusiveness and increases applicability in real-world environments, while adapting information selection and presentation in a dynamic computer interface with reference to load.},
	journal = {ACM Transactions on Interactive Intelligent Systems (TiiS)},
	month = {jan},
	articleno = {22},
	numpages = {36},
	keywords = {multimodal, Cognitive load, pen input, assessment} 
}

@article{rutsche2010,
          volume = {21},
          number = {2},
          author = {Rütsche, Bruno and Meyer, Martin},
          title = "{Der kleine Unterschied – Wie der Mensch zur Sprache kam}",
       	 publisher = {Hans Huber},
         journal = "{Zeitschrift für Neuropsychologie}",
           pages = {109-125},
            year = {2010},
            issn = {1016-264X},
             doi = {10.1024/1016-264X/a000010}
}

@article{fitch2005,
	author = {Fitch, W. Tecumseh},
	title = {The evolution of language: a comparative review},
	year = {2005},
	journal = {Biology and Philosophy},
	volume = {20},
	publisher = {Springer},
	pages = {193-230},
	doi = {10.1007/s10539-005-5597-1}
	
}

@inbook{jurgens2003,
	author= {Jürgens, Uwe},
	editor= {Rickheit, G. and Hermann, T. and Deutsch, W},
	title= "{Phylogenese der sprachlichen Kommunikation}",
	booktitle= "{Psycholinguistik. Psycholinguistics. Ein internationales Handbuch. An international handbook. (Handbücher zur Sprach- und Kommunikationswissenschaft}",
	year= {2003},
	publisher= {Walter de Gruyter},
	address= {Berlin},
	pages= {33-57},
	doi = {10.1515/9783110114249.1.33}
}

@article{akbari2019,
	author = {Akbari, Hassan and Khalighinejad, Bahar and Herrero, Jose L and Mehta, Ashesh D and Mesgarani, Nima},
	title = {Towards reconstructing intelligible speech from the human auditory cortex},
	year = {2019},
	journal = {Scentific Reports},
	volume = {9},
	number = {1},
	doi = {10.1038/s41598-018-37359-z},
	issn = {2045-2322}
}

@article{tomasello2007,
	author = {Tomasello, M. and Call, Josep},
	year = {2007},
	month = {01},
	pages = {1-16},
	editor = {Tomasello, M. and Call, Josep},
	title = {Introduction: Intentional communication in nonhuman primates},
	journal = {The Gestural Communication of Apes and Monkeys},
	address = {Mahwah},
	publisher = {Lawrence Erlbaum Associates Inc}
}

@article{bickerton2003,
	author = {Bickerton, Derek},
	year = {2003},
	month = {07},
	pages = {77-93},
	title = {Symbol and Structure: A Comprehensive Framework for Language Evolution},
	journal = {Language Evolution},
	address = {Oxford},
	publisher = {Oxford University Press},
	editor = {Christiansen, Morton H. and Kirby, Simon},
	isbn = {9780199244843},
	doi = {10.1093/acprof:oso/9780199244843.003.0005}
}

@book{burling2007,
	author={Burling, Robbins},
	title={The Talking Ape: How Language Evolved},
	publisher={Oxford University Press},
	year={2007},
	place={Oxford},
	isbn = {978-0199214037}
}

@article {gannon1998,
	author = {Gannon, Patrick J. and Holloway, Ralph L. and Broadfield, Douglas C. and Braun, Allen R.},
	title = {Asymmetry of Chimpanzee Planum Temporale: Humanlike Pattern of Wernicke{\textquoteright}s Brain Language Area Homolog},
	volume = {279},
	number = {5348},
	pages = {220-222},
	year = {1998},
	doi = {10.1126/science.279.5348.220},
	publisher = {American Association for the Advancement of Science},
	abstract = {The anatomic pattern and left hemisphere size predominance of the planum temporale, a language area of the human brain, are also present in chimpanzees (Pan troglodytes). The left planum temporale was significantly larger in 94 percent (17 of 18) of chimpanzee brains examined. It is widely accepted that the planum temporale is a key component of Wernicke{\textquoteright}s receptive language area, which is also implicated in human communication-related disorders such as schizophrenia and in normal variations such as musical talent. However, anatomic hemispheric asymmetry of this cerebrocortical site is clearly not unique to humans, as is currently thought. The evolutionary origin of human language may have been founded on this basal anatomic substrate, which was already lateralized to the left hemisphere in the common ancestor of chimpanzees and humans 8 million years ago.},
	issn = {0036-8075},
	URL = {https://science.sciencemag.org/content/279/5348/220},
	eprint = {https://science.sciencemag.org/content/279/5348/220.full.pdf},
	journal = {Science},
	month = {01}
}

@article {kellogg1968,
	author = {Kellogg, Winthrop N.},
	title = {Communication and Language in the Home-Raised Chimpanzee},
	volume = {162},
	number = {3852},
	pages = {423-427},
	year = {1968},
	doi = {10.1126/science.162.3852.423},
	publisher = {American Association for the Advancement of Science},
	issn = {0036-8075},
	URL = {https://science.sciencemag.org/content/162/3852/423},
	eprint = {https://science.sciencemag.org/content/162/3852/423.full.pdf},
	journal = {Science},
	month = {10}
	
}

@article {lieberman1969,
	author = {Lieberman, Philip H. and Klatt, Dennis H. and Wilson, William H.},
	title = {Vocal Tract Limitations on the Vowel Repertoires of Rhesus Monkey and other Nonhuman Primates},
	volume = {164},
	number = {3884},
	pages = {1185-1187},
	year = {1969},
	doi = {10.1126/science.164.3884.1185},
	publisher = {American Association for the Advancement of Science},
	abstract = {The vowel repertoire of a rhesus monkey (Macaca mulatta) was explored by means of a computer program that calculated formant frequencies from the area function of the animal{\textquoteright}s supralaryngeal vocal tract, which was systematically varied within the limits imposed by anatomical constraints. The resulting vowels were compared with those of humans and with recorded vocalizations of nonhuman primates. The computer model indicates that the acoustic "vowel space" of a rhesus monkey is quite restricted compared to that of the human. This limitation results from the lack of a pharyngeal region that can change its cross-sectional area. These animals thus lack the output mechanism necessary for production of human speech. Man{\textquoteright}s speech output mechanism is apparently species-specific.},
	issn = {0036-8075},
	URL = {https://science.sciencemag.org/content/164/3884/1185},
	eprint = {https://science.sciencemag.org/content/164/3884/1185.full.pdf},
	journal = {Science},
	month = {06}
}
@article{lieberman2002,
	author = {Lieberman, Philip},
	title = {On the nature and evolution of the neural bases of human language},
	journal = {American Journal of Physical Anthropology},
	volume = {119},
	number = {S35},
	pages = {36-62},
	doi = {https://doi.org/10.1002/ajpa.10171},
	url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/ajpa.10171},
	eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/ajpa.10171},
	abstract = {Abstract The traditional theory equating the brain bases of language with Broca's and Wernicke's neocortical areas is wrong. Neural circuits linking activity in anatomically segregated populations of neurons in subcortical structures and the neocortex throughout the human brain regulate complex behaviors such as walking, talking, and comprehending the meaning of sentences. When we hear or read a word, neural structures involved in the perception or real-world associations of the word are activated as well as posterior cortical regions adjacent to Wernicke's area. Many areas of the neocortex and subcortical structures support the cortical-striatal-cortical circuits that confer complex syntactic ability, speech production, and a large vocabulary. However, many of these structures also form part of the neural circuits regulating other aspects of behavior. For example, the basal ganglia, which regulate motor control, are also crucial elements in the circuits that confer human linguistic ability andreasoning. The cerebellum, traditionally associated with motor control, is active in motor learning. The basal ganglia are also key elements in reward-based learning. Data from studies of Broca's aphasia, Parkinson's disease, hypoxia, focal brain damage, and a genetically transmitted brain anomaly (the putative “language gene,” family KE), and from comparative studies of the brains and behavior of other species, demonstrate that the basal ganglia sequence the discrete elements that constitute a complete motor act, syntactic process, or thought process. Imaging studies of intact human subjects and electrophysiologic and tracer studies of the brains and behavior of other species confirm these findings. As Dobzansky put it, “Nothing in biology makes sense except in the light of evolution” (cited in Mayr, 1982). That applies with as much force to the human brain and the neural bases of language as it does to the human foot or jaw. The converse follows: the mark of evolution on the brains of human beings and other species provides insight into the evolution of the brain bases of human language. The neural substrate that regulated motor control in the common ancestor of apes and humans most likely was modified to enhance cognitive and linguistic ability. Speech communication played a central role in this process. However, the process that ultimately resulted in the human brain may have started when our earliest hominid ancestors began to walk. Yrbk Phys Anthropol 45:36–62, 2002. © 2002 Wiley-Liss, Inc.},
	year = {2002}
}

@inbook {pinker2003,
	title = {Language as an adaptation to the cognitive niche},
	booktitle = {Studies in the evolution of language. Language evolution},
	year = {2003},
	pages = {16-37},
	publisher = {Oxford University Press},
	organization = {Oxford University Press},
	address = {New York},
	abstract = {This chapter outlines the theory (first explicitly defended by Pinker and Bloom 1990), that the human language faculty is a complex biological adaptation that evolved by natural selection for communication in a knowledge- using, socially interdependent lifestyle. This claim might seem to be any- one{\textquoteright}s first guess about the evolutionary status of language, and the default prediction from a Darwinian perspective on human psychological abilities. But the theory has proved to be controversial, as shown by the commentaries in Pinker and Bloom (1990) and the numerous debates on language evolution since then (Fitch 2002; Hurford et al. 1998). In the chapter I will discuss the design of the language faculty, the theory that language is an adaptation, alternatives to the theory, an examination of what language might an adaptation for, and how the theory is being tested by new kinds of analyses and evidence.},
	author = {Pinker, Steven},
	editor = {Christiansen, Morton H., Kirby, Simon},
	doi = {10.1093/acprof:oso/9780199244843.003.0002}
}

@misc{anouka2020,
	title ={ Fricative Consonant Sounds},
	url = {https://thesoundofenglish.org/fricative-consonants/},
	journal = {The Sound of English},
	author = "{Anouka Ltd}",
	year = {2020}
}

@article{christiansen2003,
	author = {Christiansen, Morten H. and Kirby, Simon},
	title = {Language evolution: consensus and controversies},
	year = {2003},
	month = {7},
	journal = {Trends in Cognitive Sciences},
	volume = {7},
	number = {7},
	publisher = {Cell Press},
	pages = {300-307},
	doi = {10.1016/S1364-6613(03)00136-0}
}

@article{savage1986,
	author = {Savage-Rumbaugh, E. Sue and McDonald, Kelly and Sevcik, Rose A. and Hopkins, William D. and Rubert, Elizabeth},
	title = {Spontaneous symbol acquisition and communicative use by pygmy chimpanzees (Pan paniscus)},
	year = {1986},
	journal = {Journal of Experimental Psychology: General},
	volume = {115},
	number = {3},
	pages = {211-235}, 
	doi = {10.1037/0096-3445.115.3.211}
}

@article{savage1985,
	author = {Savage-Rumbaugh, E. Sue and Rumbaugh, Duane M. and McDonald, Kelly},
	year = {1985},
	title = {Language learning in two species of apes},
	journal = {Neuroscience and Biobehavioral Reviews},
	volume = {9},
	number = {4},
	pages = {653-665},
	doi = {10.1016/0149-7634(85)90012-0}
}

@article{savage1993,
	author = {Savage-Rumbaugh, E. Sue and Murphy, Jeannine and Sevcik, Rose A. and Brakke, Karen E. and Willianms, Shelly L. and Rumbaugh, Duane M.},
	year = {1993},
	title = {Language comprehension in ape and child},
	journal = {Monographs of the Society for Research in Child Development},
	volume = {58},
	number = {3/4},	
}

@article{fitch2000,
	title = {The evolution of speech: a comparative review},
	journal = {Trends in Cognitive Sciences},
	volume = {4},
	number = {7},
	pages = {258-267},
	year = {2000},
	issn = {1364-6613},
	doi = {https://doi.org/10.1016/S1364-6613(00)01494-7},
	url = {https://www.sciencedirect.com/science/article/pii/S1364661300014947},
	author = {Fitch, W. Tecumseh },
keywords = {Speech production, Comparative bioacoustics, Imitation, Vocal learning, Password hypothesis, Evolution of language},
abstract = {The evolution of speech can be studied independently of the evolution of language, with the advantage that most aspects of speech acoustics, physiology and neural control are shared with animals, and thus open to empirical investigation. At least two changes were necessary prerequisites for modern human speech abilities: (1) modification of vocal tract morphology, and (2) development of vocal imitative ability. Despite an extensive literature, attempts to pinpoint the timing of these changes using fossil data have proven inconclusive. However, recent comparative data from nonhuman primates have shed light on the ancestral use of formants (a crucial cue in human speech) to identify individuals and gauge body size. Second, comparative analysis of the diverse vertebrates that have evolved vocal imitation (humans, cetaceans, seals and birds) provides several distinct, testable hypotheses about the adaptive function of vocal mimicry. These developments suggest that, for understanding the evolution of speech, comparative analysis of living species provides a viable alternative to fossil data. However, the neural basis for vocal mimicry and for mimesis in general remains unknown.}
}

@article{mercando2014,
	author = {Mercado III, Eduardo and Mantell, James T. and Pfordresher, Peter Q.},
	year = {2014},
	title = {Imitating sounds: A cognitive approach to understanding vocal imitation},
	journal = {Comparative Cognition & Behavior Reviews},
	volume = {9},
	doi = {10.3819/ccbr.2014.90002},
	issn = {1911-4745},
	pages = {1-57}
	
}

@article{vigneau2006,
	author = {Vigneau, Mathieu and Beaucousin, V and Hervé, Pierre-Yves and Duffau, Hugues and Crivello, Fabrice and Houdé, O and Mazoyer, Bernard and Tzourio-Mazoyer, N},
	year = {2006},
	month = {06},
	pages = {1414-1432},
	title = {Meta-analyzing left hemisphere language areas: Phonology, semantics, and sentence processing},
	volume = {30},
	journal = {NeuroImage},
	doi = {10.1016/j.neuroimage.2005.11.002}
}

@article{vigneau2011,
	author = {Vigneau, Mathieu and Beaucousin, Virginie and Hervé, Pierre-Yves and Jobard, Gael and Petit, Laurent and Crivello, Fabrice and Mellet, Emmanuel and Zago, Laure and Mazoyer, Bernard and Tzourio-Mazoyer, Nathalie},
	year = {2011},
	month = {01},
	pages = {577-593},
	title = {What is right-hemisphere contribution to phonological, lexico-semantic, and sentence processing? Insights from meta-analysis},
	volume = {54},
	journal = {NeuroImage},
	doi = {10.1016/j.neuroimage.2010.07.036}
}

@article{kotz2010,
	title = {Cortical speech processing unplugged: a timely subcortico-cortical framework},
	journal = {Trends in Cognitive Sciences},
	volume = {14},
	number = {9},
	pages = {392-399},
	year = {2010},
	issn = {1364-6613},
	doi = {10.1016/j.tics.2010.06.005},
	url = {https://www.sciencedirect.com/science/article/pii/S1364661310001397},
	author = {Kotz, Sonja A. and Schwartze, Michael },
	abstract = {Speech is inherently tied to time. This fundamental quality has long been deemed secondary, and has consequently not received appropriate recognition in speech processing models. We develop an integrative speech processing framework by synthesizing evolutionary, anatomical and neurofunctional concepts of auditory, temporal and speech processing. These processes converge in a network that extends cortical speech processing systems with cortical and subcortical systems associated with motor control. This subcortico-cortical multifunctional network is based on temporal processing and predictive coding of events to optimize interactions between the organism and the environment. The framework we outline provides a novel perspective on speech processing and has implications for future studies on learning, proficient use, and developmental and acquired disorders of speech production and perception.}
}

@article{li2013,
author = {Li, Zhixi and Peck, Kyung and Brennan, Nicole and Jenabi, Mehrnaz and Hsu, Meier and Zhang, Zhigang and Holodny, Andrei and Young, Robert},
year = {2013},
month = {02},
pages = {192-200},
title = {Diffusion tensor tractography of the arcuate fasciculus in patients with brain tumors: Comparison between deterministic and probabilistic models},
volume = {6},
journal = {Journal of biomedical science and engineering},
doi = {10.4236/jbise.2013.62023}
}

@article{rilling2008,
	author = {Rilling, James and Glasser, Matthew and Preuss, Todd and Ma, Xiangyang and Zhao, Tiejun and Hu, Xiaoping and Behrens, Timothy},
	year = {2008},
	month = {05},
	pages = {426-428},
	title = {The evolution of the arcuate fasciculus revealed with comparative DTI},
	volume = {11},
	journal = {Nature neuroscience},
	doi = {10.1038/nn2072}
}

@article {klug2020,
	author = {Klug, Marius and Gramann, Klaus},
	title = {Identifying key factors for improving ICA-based decomposition of EEG data in mobile and stationary experiments},
	elocation-id = {2020.06.02.129213},
	year = {2020},
	doi = {10.1101/2020.06.02.129213},
	publisher = {Cold Spring Harbor Laboratory},
	abstract = {Recent developments in EEG hardware and analyses approaches allow for recordings in both stationary and mobile settings. Irrespective of the experimental setting, EEG recordings are contaminated with noise that has to be removed before the data can be functionally interpreted. Independent component analysis (ICA) is a commonly used tool to remove artifacts such as eye movement, muscle activity, and external noise from the data and to analyze activity on the level of EEG effective brain sources. While the effectiveness of filtering the data as one key preprocessing step to improve the decomposition has been investigated previously, no study thus far compared the different requirements of mobile and stationary experiments regarding the preprocessing for ICA decomposition. We thus evaluated how movement in EEG experiments, the number of channels, and the high-pass filter cutoff during preprocessing influence the ICA decomposition. We found that for commonly used settings (stationary experiment, 64 channels, 0.5 Hz filter), the ICA results are acceptable. However, high-pass filters of up to 2 Hz cutoff frequency should be used in mobile experiments, and more channels require a higher filter to reach an optimal decomposition. Fewer brain ICs were found in mobile experiments, but cleaning the data with ICA proved to be important and functional even with 16 channels. Based on the results, we provide guidelines for different experimental settings that improve the ICA decomposition.Competing Interest StatementThe authors have declared no competing interest.EEGelectroencephalography;EOGelectrooculography;ERPevent-related-response;EXGelectrooculography and electrocardiography;ICindependent component;ICAindependent component analysis;MEGmagnetoencephalography;MoBIMobile Brain/Body Imaging;RVresidual variance;SNRsignal-to-noise ratio;VRvirtual reality;},
	URL = {https://www.biorxiv.org/content/early/2020/06/03/2020.06.02.129213},
	eprint = {https://www.biorxiv.org/content/early/2020/06/03/2020.06.02.129213.full.pdf},
	journal = {bioRxiv}
}

@incollection{small2016,
	title = {Chapter 1 - The Neurobiology of Language},
	editor = {Gregory Hickok and Steven L. Small},
	booktitle = {Neurobiology of Language},
	publisher = {Academic Press},
	address = {San Diego},
	pages = {3-9},
	year = {2016},
	isbn = {978-0-12-407794-2},
	doi = {https://doi.org/10.1016/B978-0-12-407794-2.00001-8},
	url = {https://www.sciencedirect.com/science/article/pii/B9780124077942000018},
	author = {Small, Steven L.  and Hickok, Gregory},
	keywords = {Language, neurology, brain}
}

@misc{cefr2020, 
	title={The CEFR Levels},
	url={https://www.coe.int/en/web/common-european-framework-reference-languages/level-descriptions},
	year = {2020},
	journal={Common European Framework of Reference for Languages (CEFR)},
	author= "{Council of Europe}"
}

@book{hawie1991,
	address = {Bern},
	year = {1991},
	editor = {Tewes, Uwe },
	publisher = {Huber},
	keywords = {Fragebogen; Intelligenztest},
	pages = {121 S.},
	title = "{HAWIE-R. Hamburg-Wechsler Intelligenztest für Erwachsene. Handbuch und Textanweisung.}",
	isbn = {3-456-81685-5},
	sprache = {deutsch},
	beigaben = {Tabellen},
	zusatzinformation = {Inhaltsverzeichnis: http://external.dandelon.com/download/attachments/dandelon/ids/DE00471E154466FE30DB2C1257CAE00343A34.pdf}
} 

@article{wechsler1981,
  title={WAIS-R : Wechsler adult intelligence scale-revised},
  author={Wechsler, David},
  year={1981},
  address = {New York},
  publisher = {N.Y.: Psychological Corporation}
}

@article{tmt2010,
	author = {Tischler, Lars and Petermann, Franz},
	year = {2010},
	month = {01},
	pages = {79-81},
	title = {Trail making test (TMT)},
	volume = {58},
	journal = {Zeitschrift für Psychiatrie Psychologie und Psychotherapie},
	doi = {10.1024/1661-4747.a000009}
}

@article{annett1970,
author = {Annett, Marian},
title = {A Classification of Hand Preference by Association Analysis},
journal = {British Journal of Psychology},
volume = {61},
number = {3},
pages = {303-321},
doi = {https://doi.org/10.1111/j.2044-8295.1970.tb01248.x},
url = {https://bpspsychub.onlinelibrary.wiley.com/doi/abs/10.1111/j.2044-8295.1970.tb01248.x},
eprint = {https://bpspsychub.onlinelibrary.wiley.com/doi/pdf/10.1111/j.2044-8295.1970.tb01248.x},
abstract = {An association analysis was made of the responses of young adults to a hand-preference questionnaire. Many patterns of preference were distinguished and there were no marked differences between adjacent classes. These findings are believed to demonstrate that hand preference is distributed continuously and not discretely. When it is necessary to classify handedness, the preference continuum can be divided at several levels of discrimination. A second study of hand preference and manual speed showed that it is possible to order the main preference groups for asymmetry of manual skill. Some of the problems of studies of laterality are examined as possible consequences of the treatment of a continuous distribution as if it were discrete.},
year = {1970},
}

@article{bryden2000,
title = {A Performance Measure of the Degree of Hand Preference},
journal = {Brain and Cognition},
volume = {44},
number = {3},
pages = {402-414},
year = {2000},
issn = {0278-2626},
doi = {10.1006/brcg.1999.1201},
url = {https://www.sciencedirect.com/science/article/pii/S0278262699912010},
author = {Bryden, Pamela J. and Pryde, Kelly M. and Roy, Eric A.},
abstract = {The present paper describes a performance method for determining hand preference. The task requires participants to reach into different regions of hemispace to perform various actions (point, pick up, toss, sweep, and position) with a dowel located at each position. In accordance with the participants' hand preference as measured by the Waterloo Handedness Questionnaire, the preferred hand was used more frequently on the various performance tasks. The distribution of hand use in working space indicates that preferred hand use was almost exclusive for actions carried out in ipsilateral hemispace, while it is used only moderately for actions in contralateral hemispace, revealing that this hand is used throughout a wider range of extrapersonal space than the nonpreferred hand. These trends were observed across all of the performance tasks, suggesting that task complexity did not affect the frequency of preferred hand use either overall or, more specifically, in right hemispace, as was predicted. This finding is inconsistent with empirical work on questionnaires indicating that verbal reports of preferred hand use increase for more complex tasks (e.g., Steenhuis & Bryden, 1988). As well, performance on the preferential reaching task correlated significantly with hand preference as measured on the Waterloo Handedness Questionnaire (Bryden, 1977), unlike the other performance measure examined, indicating that the preferential reaching task is sensitive to differences in the degree of hand preference.}
}

@article{eeglab2004,
	author = {Delorme, Arnaud and Makeig, Scott},
	year = {2004},
	month = {04},
	pages = {9-21},
	title = {EEGLAB: an open-source toolbox for analysis of EEG dynamics},
	volume = {134},
	journal = {Journal of neuroscience methods},
	doi = {10.1016/j.jneumeth.2003.10.009}
}

 @misc{cleanline2011,
 	title={NITRC: CleanLine: Tool/Resource Info},
	url={http://www.nitrc.org/projects/cleanline},
	journal={N I T R C},
	author={Mullen, Tim},
	year={2011},
	month={Nov}
} 

@article{amica2011,
	author = {Palmer, Jason and Kreutz-Delgado, Ken and Makeig, Scott},
	year = {2011},
	month = {01},
	pages = {},
	title = {AMICA: An Adaptive Mixture of Independent Component Analyzers with Shared Components}
}

@article{iclable2019,
	author = {Pion-Tonachini, Luca and Kreutz-Delgado, Ken and Makeig, Scott},
	year = {2019},
	month = {05},
	pages = {},
	title = {ICLabel: An automated electroencephalographic independent component classifier, dataset, and website},
	volume = {198},
	journal = {NeuroImage},
	doi = {10.1016/j.neuroimage.2019.05.026}
}

@article{asr2013,
author = {Kothe, Christian and Makeig, Scott},
year = {2013},
month = {08},
pages = {},
title = {BCILAB: A platform for Brain–Computer interface development},
volume = {10},
journal = {Journal of neural engineering},
doi = {10.1088/1741-2560/10/5/056014}
}

@article{delorme2012,
    author = {Delorme, Arnaud and Palmer, Jason and Onton, Julie and Oostenveld, Robert and Makeig, Scott},
    journal = {PLOS ONE},
    publisher = {Public Library of Science},
    title = {Independent EEG Sources Are Dipolar},
    year = {2012},
    month = {02},
    volume = {7},
    url = {https://doi.org/10.1371/journal.pone.0030135},
    pages = {1-14},
    abstract = {Independent component analysis (ICA) and blind source separation (BSS) methods are increasingly used to separate individual brain and non-brain source signals mixed by volume conduction in electroencephalographic (EEG) and other electrophysiological recordings. We compared results of decomposing thirteen 71-channel human scalp EEG datasets by 22 ICA and BSS algorithms, assessing the pairwise mutual information (PMI) in scalp channel pairs, the remaining PMI in component pairs, the overall mutual information reduction (MIR) effected by each decomposition, and decomposition ‘dipolarity’ defined as the number of component scalp maps matching the projection of a single equivalent dipole with less than a given residual variance. The least well-performing algorithm was principal component analysis (PCA); best performing were AMICA and other likelihood/mutual information based ICA methods. Though these and other commonly-used decomposition methods returned many similar components, across 18 ICA/BSS algorithms mean dipolarity varied linearly with both MIR and with PMI remaining between the resulting component time courses, a result compatible with an interpretation of many maximally independent EEG components as being volume-conducted projections of partially-synchronous local cortical field activity within single compact cortical domains. To encourage further method comparisons, the data and software used to prepare the results have been made available (http://sccn.ucsd.edu/wiki/BSSComparison).},
    number = {2},
    doi = {10.1371/journal.pone.0030135}
}

 @misc{miyakoshi2019,
 	title={Makoto's preprocessing pipeline},
	url={https://sccn.ucsd.edu/wiki/Makoto%27s_preprocessing_pipeline},
	journal={SCCN},
	author={Miyakoshi , Makoto},
	year = {2019}
} 

@article{winkler2015,
  title={On the influence of high-pass filtering on ICA-based artifact reduction in EEG-ERP},
  author={Winkler, Irene and Debener, Stefan and M{\"u}ller , Klaus Robert and Tangermann, Michael },
  journal={2015 37th Annual International Conference of the IEEE Engineering in Medicine and Biology Society (EMBC)},
  year={2015},
  pages={4101-4105},
  doi = {10.1109/EMBC.2015.7319296}
}
 
@article{iclable2019,
	title = {ICLabel: An automated electroencephalographic independent component classifier, dataset, and website},
	journal = {NeuroImage},
	volume = {198},
	pages = {181-197},
	year = {2019},
	issn = {1053-8119},
	doi = {https://doi.org/10.1016/j.neuroimage.2019.05.026},
	url = {https://www.sciencedirect.com/science/article/pii/S1053811919304185},
	author = {Luca Pion-Tonachini and Ken Kreutz-Delgado and Scott Makeig},
	keywords = {EEG, ICA, Classification, Crowdsourcing},
}

@article {bergelson2012,
	author = {Bergelson, Elika and Swingley, Daniel},
	title = {At 6{\textendash}9 months, human infants know the meanings of many common nouns},
	volume = {109},
	number = {9},
	pages = {3253--3258},
	year = {2012},
	doi = {10.1073/pnas.1113380109},
	publisher = {National Academy of Sciences},
	abstract = {It is widely accepted that infants begin learning their native language not by learning words, but by discovering features of the speech signal: consonants, vowels, and combinations of these sounds. Learning to understand words, as opposed to just perceiving their sounds, is said to come later, between 9 and 15 mo of age, when infants develop a capacity for interpreting others{\textquoteright} goals and intentions. Here, we demonstrate that this consensus about the developmental sequence of human language learning is flawed: in fact, infants already know the meanings of several common words from the age of 6 mo onward. We presented 6- to 9-mo-old infants with sets of pictures to view while their parent named a picture in each set. Over this entire age range, infants directed their gaze to the named pictures, indicating their understanding of spoken words. Because the words were not trained in the laboratory, the results show that even young infants learn ordinary words through daily experience with language. This surprising accomplishment indicates that, contrary to prevailing beliefs, either infants can already grasp the referential intentions of adults at 6 mo or infants can learn words before this ability emerges. The precocious discovery of word meanings suggests a perspective in which learning vocabulary and learning the sound structure of spoken language go hand in hand as language acquisition begins.},
	issn = {0027-8424},
	URL = {https://www.pnas.org/content/109/9/3253},
	eprint = {https://www.pnas.org/content/109/9/3253.full.pdf},
	journal = {Proceedings of the National Academy of Sciences}
}

@article{anwander2006,
    author = {Anwander, A and Tittgemeyer, M and von Cramon, DY and Friederici, AD and Knösche, TR},
    title = "{Connectivity-Based Parcellation of Broca's Area}",
    journal = {Cerebral Cortex},
    volume = {17},
    number = {4},
    pages = {816-825},
    year = {2006},
    month = {05},
    abstract = "{It is generally agreed that the cerebral cortex can be segregated into structurally and functionally distinct areas. Anatomical subdivision of Broca's area has been achieved using different microanatomical criteria, such as cytoarchitecture and distribution of neuroreceptors. However, brain function also strongly depends upon anatomical connectivity, which therefore forms a sensible criterion for the functio-anatomical segregation of cortical areas. Diffusion-weighted magnetic resonance (MR) imaging offers the opportunity to apply this criterion in the individual living subject. Probabilistic tractographic methods provide excellent means to extract the connectivity signatures from diffusion-weighting MR data sets. The correlations among these signatures may then be used by an automatic clustering method to identify cortical regions with mutually distinct and internally coherent connectivity. We made use of this principle to parcellate Broca's area. As it turned out, 3 subregions are discernible that were identified as putative Brodmann area (BA) 44, BA45, and the deep frontal operculum. These results are discussed in the light of previous evidence from other methods in both human and nonhuman primates. We conclude that plausible results can be achieved by the proposed technique, which cannot be obtained by any other method in vivo. For the first time, there is a possibility to investigate the anatomical subdivision of Broca's area noninvasively in the individual living human subject.}",
    issn = {1047-3211},
    doi = {10.1093/cercor/bhk034},
    url = {https://doi.org/10.1093/cercor/bhk034},
    eprint = {https://academic.oup.com/cercor/article-pdf/17/4/816/1064634/bhk034.pdf},
}


@article{hickok2007,
author = {Hickok, Gregory and Poeppel, David},
year = {2007},
month = {06},
pages = {393-402},
title = {The Cortical Organization of Speech Processing},
volume = {8},
journal = {Nature Reviews. Neuroscience},
doi = {10.1038/nrn2113}
}

@article{hackett2011,
title = {Information flow in the auditory cortical network},
journal = {Hearing Research},
volume = {271},
number = {1},
pages = {133-146},
year = {2011},
note = {Auditory Cortex: Current Concepts in Human and Animal Research},
issn = {0378-5955},
doi = {https://doi.org/10.1016/j.heares.2010.01.011},
url = {https://www.sciencedirect.com/science/article/pii/S0378595510000249},
author = {Hackett, Troy A.},
abstract = {Auditory processing in the cerebral cortex is comprised of an interconnected network of auditory and auditory-related areas distributed throughout the forebrain. The nexus of auditory activity is located in temporal cortex among several specialized areas, or fields, that receive dense inputs from the medial geniculate complex. These areas are collectively referred to as auditory cortex. Auditory activity is extended beyond auditory cortex via connections with auditory-related areas elsewhere in the cortex. Within this network, information flows between areas to and from countless targets, but in a manner that is characterized by orderly regional, areal and laminar patterns. These patterns reflect some of the structural constraints that passively govern the flow of information at all levels of the network. In addition, the exchange of information within these circuits is dynamically regulated by intrinsic neurochemical properties of projecting neurons and their targets. This article begins with an overview of the principal circuits and how each is related to information flow along major axes of the network. The discussion then turns to a description of neurochemical gradients along these axes, highlighting recent work on glutamate transporters in the thalamocortical projections to auditory cortex. The article concludes with a brief discussion of relevant neurophysiological findings as they relate to structural gradients in the network.}
}

@article{helenius2002,
  title={Abnormal Auditory Cortical Activation in Dyslexia 100 msec after Speech Onset},
  author={Helenius, Pivi and Salmelin, R. and Richardson, U. and Leinonen, Seija  and Lyytinen, H.},
  journal={Journal of Cognitive Neuroscience},
  year={2002},
  volume={14},
  pages={603-617}
}

@article{hoen2006,
  title={When Broca Experiences the Janus Syndrome: an ER-FMRI Study Comparing Sentence Comprehension and Cognitive Sequence Processing},
  author={Hoen, M. and Pachot-Clouard , M. and Segebarth, C. and Dominey, Peter Ford },
  journal={Cortex},
  year={2006},
  volume={42},
  pages={605-623}
}

@MISC {APAerp,
    author = "{American Psychological Association}",
    title  = "{event-related potential}",
    year   = {2020},
    url = {https://dictionary.apa.org/event-related-potentials}
}

@MISC {APAphase,
    author = "{American Psychological Association}",
    title  = "{phase locking}",
    year   = {2020},
    url = {https://dictionary.apa.org/phase-locking}
}

@article{ding2012,
author = {Ding, Nai and Simon, Jonathan Z.},
title = {Neural coding of continuous speech in auditory cortex during monaural and dichotic listening},
journal = {Journal of Neurophysiology},
volume = {107},
number = {1},
pages = {78-89},
year = {2012},
doi = {10.1152/jn.00297.2011},
}

@article{horton2013,
author = {Horton, Cort and D'Zmura, Michael and Srinivasan, Ramesh},
title = {Suppression of competing speech through entrainment of cortical oscillations},
journal = {Journal of Neurophysiology},
volume = {109},
number = {12},
pages = {3082-3093},
year = {2013},
doi = {10.1152/jn.01026.2012},
}

@article {ahissar2001,
	author = {Ahissar, Ehud and Nagarajan, Srikantan and Ahissar, Merav and Protopapas, Athanassios and Mahncke, Henry and Merzenich, Michael M.},
	title = {Speech comprehension is correlated with temporal response patterns recorded from auditory cortex},
	volume = {98},
	number = {23},
	pages = {13367--13372},
	year = {2001},
	doi = {10.1073/pnas.201400998},
	publisher = {National Academy of Sciences},
	abstract = {Speech comprehension depends on the integrity of both the spectral content and temporal envelope of the speech signal. Although neural processing underlying spectral analysis has been intensively studied, less is known about the processing of temporal information. Most of speech information conveyed by the temporal envelope is confined to frequencies below 16 Hz, frequencies that roughly match spontaneous and evoked modulation rates of primary auditory cortex neurons. To test the importance of cortical modulation rates for speech processing, we manipulated the frequency of the temporal envelope of speech sentences and tested the effect on both speech comprehension and cortical activity. Magnetoencephalographic signals from the auditory cortices of human subjects were recorded while they were performing a speech comprehension task. The test sentences used in this task were compressed in time. Speech comprehension was degraded when sentence stimuli were presented in more rapid (more compressed) forms. We found that the average comprehension level, at each compression, correlated with (i) the similarity between the frequencies of the temporal envelopes of the stimulus and the subject{\textquoteright}s cortical activity ({\textquotedblleft}stimulus-cortex frequency-matching{\textquotedblright}) and (ii) the phase-locking (PL) between the two temporal envelopes ({\textquotedblleft}stimulus-cortex PL{\textquotedblright}). Of these two correlates, PL was significantly more indicative for single-trial success. Our results suggest that the match between the speech rate and the a priori modulation capacities of the auditory cortex is a prerequisite for comprehension. However, this is not sufficient: stimulus-cortex PL should be achieved during actual sentence presentation. MEG,magnetoencephalogram/magnetoencephalographic;PC,principal component;Fdiff,frequency difference;PL,phase-locking;S,subject;MUSIC,multiple signal classification;Fcc,frequency correlation coefficient},
	issn = {0027-8424},
	URL = {https://www.pnas.org/content/98/23/13367},
	eprint = {https://www.pnas.org/content/98/23/13367.full.pdf},
	journal = {Proceedings of the National Academy of Sciences}
}

@article{anderson2013,
author = {Anderson, Samira and Parbery-Clark, Alexandra and White-Schwoch, Travis and Kraus, Nina},
year = {2013},
month = {07},
pages = {},
title = {Auditory Brainstem Response to Complex Sounds Predicts Self-Reported Speech-in-Noise Performance},
volume = {56},
journal = {Journal of speech, language, and hearing research : JSLHR},
doi = {10.1044/1092-4388(2012/12-0043)}
}

@article{picton2005,
author = {Picton, Terence and Dimitrijevic, Andrew and Perez-Abalo, Maria-Cecilia and Van Roon, Patricia},
year = {2005},
month = {04},
pages = {140-156},
title = {Estimating Audiometric Thresholds Using Auditory Steady-State Responses},
volume = {16},
journal = {Journal of the American Academy of Audiology},
doi = {10.3766/jaaa.16.3.3}
}

@article{mcgee1980,
author = {McGee, TJ and Clemis, JD},
year = {1980},
pages = {295-303},
title = {The approximation of audiometric thresholds by auditory brain stem responses},
volume = {88},
number = {3},
journal = {Otolaryngol Head Neck Surg},
doi = {10.1177/019459988008800319}
}

@article{hullett2016,
author = {Hullett, Patrick and Hamilton, Liberty and Mesgarani, Nima and Schreiner, Christoph and Chang, Edward},
year = {2016},
month = {02},
pages = {2014-2026},
title = {Human Superior Temporal Gyrus Organization of Spectrotemporal Modulation Tuning Derived from Speech Stimuli},
volume = {36},
journal = {The Journal of Neuroscience : The Official Journal of the Society for Neuroscience},
doi = {10.1523/JNEUROSCI.1779-15.2016}
}

@article{moore2021,
title = {Effects of hearing loss and age on the binaural processing of temporal envelope and temporal fine structure information},
journal = {Hearing Research},
volume = {402},
pages = {107991},
year = {2021},
note = {Special Issue on Presbycusis},
issn = {0378-5955},
doi = {10.1016/j.heares.2020.107991},
url = {https://www.sciencedirect.com/science/article/pii/S0378595520301088},
author = {Moore, Brian C.J. },
}

@article{hickock2004,
title = {Dorsal and ventral streams: a framework for understanding aspects of the functional anatomy of language},
journal = {Cognition},
volume = {92},
number = {1},
pages = {67-99},
year = {2004},
note = {Towards a New Functional Anatomy of Language},
issn = {0010-0277},
doi = {10.1016/j.cognition.2003.10.011},
url = {https://www.sciencedirect.com/science/article/pii/S0010027703002282},
author = {Hickok, Gregory and Poeppel, David },
}

@article{bornkessel2006,
  title={The extended argument dependency model: a neurocognitive approach to sentence comprehension across languages},
  author={Bornkessel, Ina and Schlesewsky, M.},
  journal={Psychological review},
  year={2006},
  volume={113},
  number = {4},
  pages={ 787-821},
  doi = {10.1037/0033-295X.113.4.787}
}

@article{rauschecker2009,
  title={Maps and streams in the auditory cortex: nonhuman primates illuminate human speech processing},
  author={Rauschecker, J. and Scott, S.},
  journal={Nature Neuroscience},
  year={2009},
  volume={12},
  pages={718-724},
  doi = {10.1038/nn.2331}
}

@article{friederici2002,
  title={Towards a neural basis of auditory sentence processing},
  author={Friederici, A.},
  journal={Trends in Cognitive Sciences},
  year={2002},
  volume={6},
  pages={78-84},
  doi = {10.1016/s1364-6613(00)01839-8}
}

@article{hangoort2005,
  title={On Broca, brain, and binding: a new framework},
  author={Hagoort, P.},
  journal={Trends in Cognitive Sciences},
  year={2005},
  volume={9},
  pages={416-423},
  doi = {10.1016/j.tics.2005.07.004}
}

@article{ullman2001,
  title={A neurocognitive perspective on language: the declarative/procedural model},
  author={Ullman, M. T.},
  journal={Nature Reviews Neuroscience},
  year={2001},
  volume={2},
  number = {10}, 
  pages={717-726},
  doi = {10.1038/35094573}
}



